Subject: Re: [PATCH net-next V2 4/5] net/mlx5e: Report RX csum netdev stats

From: Jakub Kicinski <[email-masked]>
Date: Tue, 10 Mar 2026 20:20:24 -0700

On Mon, 9 Mar 2026 11:55:18 +0200 Tariq Toukan wrote:
> Report RX checksum statistics via the netdev queue stats API by mapping
> the existing csum_complete, csum_unnecessary, csum_unnecessary_inner,
> and csum_none counters to the csum_complete, csum_unnecessary and
> csum_none fields.

The doc doesnt say clearly but I'd assume this should also count wire
frames for consistency with the Tx one